#pragma once

#include "CoreMinimal.h"
#include "DBDTableRowBase.h"
#include "DBDExcludableTableRow.generated.h"

USTRUCT(BlueprintType)
struct FDBDExcludableTableRow : public FDBDTableRowBase
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString InclusionVersion;

public:
	DATATABLEUTILITIES_API FDBDExcludableTableRow();
};

FORCEINLINE uint32 GetTypeHash(const FDBDExcludableTableRow) { return 0; }
